### Method

# Pango.Layout.get_iter

#### Declaration [src]

    PangoLayoutIter*
    pango_layout_get_iter (
      PangoLayout* layout
    )

#### Description [src]

Returns an iterator to iterate over the visual extents of the layout.

#### Return value

Returns: `PangoLayoutIter`
the new `PangoLayoutIter` that should be freed using `pango_layout_iter_free()`.
Ownership of the data is transferred to the caller